Tesla M60 Not Compatible

This may be an issue with the version of Salad you’re running. If you’re on the latest version, try installing version 0.4.0 here: Release 0.4.0 · SaladTechnologies/salad-applications · GitHub

1 Like

Thank you, had no issue with 0.4.0

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.